<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>JensM</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_mlpack.dds</iconFilename>
	<title>
        <en>Lizard ML Low Loader Pack</en>
    </title>
	
	<description>
<en><![CDATA[Lizard ML Low Loaders

The ML 110 is the smallest two-axled low loader manufactured by Lizard

Price: 17.500$

The ML 210 is the biggest of the ML low loaders with three axles manufactured by Lizard

Price: 25.000$

Configurations:
Wheels, front grid, side walls, timber pillars, ramp addon
Toolbox, wide load sign, decals, color

Changelog 1.0.0.1
- Sidewalls and timber pillars now changes color with the base color on ML 210
]]>
</en>
<de><![CDATA[Lizard ML Tieflader

Der ML 110 ist der kleinste zweiachsige Tieflader von Lizard

Preis: 17.500$

Der ML 210 ist der größte der ML-Tieflader mit drei Achsen von Lizard

Preis: 25.000$

Konfigurationen:
Räder, frontgitter, Seitenwände, Holzsäulen, Rampenaufsatz
Werkzeugkasten, breites Ladeschild, Aufkleber, Farbe

Änderungsprotokoll 1.0.0.1
- Seitenwände und Holzsäulen ändern jetzt die Farbe mit der Grundfarbe auf ML 210
]]></de>
	</description>
	
	<multiplayer supported="true"/>
	
	<storeItems>
		<storeItem xmlFilename="ml110.xml"/>
		<storeItem xmlFilename="ml210.xml"/>
	</storeItems>
	
<l10n>
<text name="configuration_Addons">
<en>Addons</en>
<de>Zugaben</de>
<no>Tillegg</no>
</text>
<text name="configuration_Default">
<en>Default</en>
<de>Ursprünglich</de>
<no>Standard</no>
</text>
<text name="configuration_frontwall">
<en>Front wall</en>
<de>Vordere wand</de>
<no>Framvegg</no>
</text>
<text name="configuration_sideWalls">
<en>Side walls</en>
<de>Seitenwände</de>
<no>Sidevegger</no>
</text>
<text name="configuration_timberPillars">
<en>Timber poles</en>
<de>Holzstangen</de>
<no>Tømmerstenger</no>
</text>
<text name="configuration_frontWallAndSideWalls">
<en>Front wall and side walls</en>
<de>Vorderwand und Seitenwände</de>
<no>Framvegg og sidevegger</no>
</text>
<text name="configuration_frontWallAndTimberPillars">
<en>Front wall and timber poles</en>
<de>Vorderwand und Holzmasten</de>
<no>Framvegg og tømmerstenger</no>
</text>

<text name="configuration_wideLoadSign">
<en>Wide load sign</en>
<de>Breitbandlastzeichen</de>
<no>Bred last plate</no>
</text>

<text name="configuration_Toolbox">
<en>Toolbox</en>
<de>Werkzeugkasten</de>
<no>Verktøykasse</no>
</text>

<text name="configuration_Decals">
<en>Decals</en>
<de>Aufkleber</de>
<no>Dekaler</no>
</text>
<text name="configuration_rampAddon">
<en>Ramp addon</en>
<de>Rampen-Addon</de>
<no>Rampe tillegg</no>
</text>
<text name="Orange">
<en>Orange</en>
<de>Orange</de>
<no>Oransj</no>
</text>
</l10n>
</modDesc>
